body{
	margin:0px;
	padding:0px;
	background-image:url(../images/bg_body.gif);
	background-repeat:repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#splashbanner{
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/bg_topcontainer.gif);
	background-position:center;
	background-repeat:no-repeat;
	background-color:#594e42;
	background-position:bottom;
	margin-bottom:15px;
	height:151px;
}

#topcontainer{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#topmenu{
	float:right;
	margin-top:125px;
}

#mainmenu{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#mainmenu img{
	float:left;
}

#pagecontainer{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#leftcol{
	width:745px;
	background-image: url(../images/divider_vertical_1_hm.gif);
	background-repeat:repeat-y;
	float:left;
}

#mainimage{
	position: relative;
	/*background-image: url(../images/hm-mainimage.jpg);
	background-repeat:no-repeat;*/
	width:745px;
	height:433px;
	float:left;
}

#mainimage img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.cycle > div {
	position: relative;
}

.cycle-wrapper button {
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	border-radius: 0;
	cursor: pointer;
	outline: none;

	font-size: 50px;
	line-height: 1;
	color: #fff;
	color: rgba(255, 255, 255, .3);

	position: absolute;
	bottom: 24px;
	z-index: 10;
}

.cycle-wrapper button:hover {
	color: #fff;
}

.cycle-wrapper #prev {
	left: 0;
}

.cycle-wrapper #next {
	right: 17px;
}

.intro {
	width:400px;
	/*margin-top:10px;*/
	margin-left:319px;
	background-image:url(../images/bg_intro_transparent.png);
	background-repeat:repeat-y;
	
	position: relative;
	top: 10px;
	z-index: 2;
}

.intro h1{
	margin:0px;
	padding:0px;
	font-size:30px;
	line-height:30px;
	color:#2c2415;
	font-weight:normal;
	text-transform:uppercase;
	padding-left:15px;
	padding-top:15px;
}

.intro p{
	margin:0px;
	padding:0px;
	font-size:14px;
	line-height:18px;
	color:#2c2415;
	font-style: italic;
	padding-left:15px;
	padding-top:15px;
	padding-right:15px;
	padding-bottom:15px;
}

.intro a{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#a49369;
	text-decoration:none;
	font-style:normal;
}

.intro a:hover{
	color:#2c2415;
}

#maincontainer{
	width:745px;
	background-image:url(../images/divider_vertical_2_hm.gif);
	background-repeat:repeat-y;
	padding-bottom:30px;
}

#maincontainer h1{
	margin:0px;
	padding:0px;
	font-size:18px;
	line-height:20px;
	color:#504633;
	font-weight:normal;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:25px;
}

#maincontainer h1 strong{
	margin:0px;
	padding:0px;
	font-size:26px;
	line-height:26px;
	font-weight:normal;
}

#maincontainer h2{
	margin:0px;
	padding:0px;
	font-size:14px;
	line-height:18px;
	color:#504633;
	font-weight:bold;
	font-style:italic;
	padding-bottom:8px;
}

#maincontainer h3{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#7d7566;
	font-weight:normal;
	float:right;
	display:block;
	background-color:#e6e3dd;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
}

#maincontainer h3 a{
	color:#7d7566;
	text-decoration:none;
}

#maincontainer h3 a:hover{
	color:#504633;
}


#maincontainer p{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#504633;
}

#maincontainer p a{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#a49369;
	text-decoration:none;
	font-style:normal;
}

#maincontainer a:hover{
	color:#504633;
}

hr{
	color:#b5b1a9;
	background-color:#b5b1a9;
	height:3px;
	border:0px;
}

#columnone{
	width:215px;
	float:left;
	padding-left:8px;
	padding-right:10px;
}

#columntwo{
	width:475px;
	float:left;
	padding-left:20px;
}

#rightcol{
	width:196px;
	float:left;
	margin-left:14px;
}

#search{
	padding-left:12px;
	padding-right:12px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#cdc9bf;
	margin-bottom:12px;
}

#search h1{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	font-weight:bold;
	color:#504633;
	text-transform:uppercase;
	padding-bottom:12px;
}

#updatedetails, #newsletter{
	margin-bottom:12px;
}

#newsletter a {
	display: block;
	width: 183px;
	height: 39px;
	padding-left: 13px;
	background-color: #DA9F5B;
	
	font: 600 12px/39px Verdana, Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0.04em;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
}

#newsletter a:hover {
	background-color: #C58E50;
}


#become_member{
	margin:0px;
	padding:0px;
	background-color:#ebe9e0;
	margin-bottom:12px;
}

#become_member h1{
	margin:0px;
	padding:0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	line-height:22px;
	font-weight:normal;
	color:#d76d18;
	padding-bottom:15px;
	padding-left:12px;
	padding-right:12px;
	padding-top:15px;
}

#become_member ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
#become_member li{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#393939;
	padding-left:12px;
	padding-right:12px;
	padding-bottom:10px;
}

#become_member a {
	font: inherit;
	text-decoration: none;
	color: #7d7566;
}

#become_member a:hover {
	color: #504633;
}

#forum{
	margin-bottom:12px;
}

#publications{
	margin:0px;
	padding:0px;
	background-color:#aeab9b;
	margin-bottom:12px;
}

#publications h1{
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#f3f1d5;
	padding-bottom:12px;
	padding-left:12px;
	padding-right:12px;
	padding-top:15px;
	text-transform:uppercase;
}

#publications h2{
	margin:0px;
	padding:0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	line-height:20px;
	font-weight:normal;
	color:#ffffff;
	padding-bottom:15px;
	padding-left:12px;
	padding-right:12px;
}

#footer_outer{
	background-image:url(../images/bg_footer.gif);
	background-repeat:repeat-x;
}

#footer_inner{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#sponsors h3{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-top:35px;
	text-align:center;
	color:#4a4b35;
	text-transform:uppercase;
	padding-bottom:5px;
}

#sponsors p{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4a4b35;
	text-align:center;
	padding-bottom:10px;
}

#sponsors p a{
	font-size:11px;
	text-transform:none;
	text-decoration:none;
	color:#787960;
	font-weight:bold;
}

#sponsors p a:hover{
	color:#4a4b35;
}

#forum_login{
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4a4b35;
	text-align:center;
	padding-bottom:10px;
}

#forum_login ul{
	margin:0px;
	padding:0px;
	list-style-type:none;	
}

#forum_login h3{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-top:30px;
	text-align:center;
	color:#4a4b35;
	text-transform:uppercase;
	padding-bottom:5px;
}


#contacts p{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	padding-top:15px;
	text-align:center;
	color:#4a4b35;
}

#contacts p a{
	color:#787960;
	text-decoration:none;
}

#contacts p a:hover{
	color:#4a4b35;
}

#contacts{
	padding-bottom:20px;
}